/*底部开始*/
.footer1Box{ padding:35px 0 50px 0; background:#e1e1e1; overflow: hidden;}
.footer1List{ overflow:hidden;}
.footer1List dd{ width:110px; margin-right:30px; float:left; display:inline;}
.footer1List dd em{ font-style:normal; height:35px; line-height:35px; overflow:hidden; margin-bottom:8px;}
.footer1List dd em a{ color:#666666; font-size:16px;}
.footer1List dd span{ display:block; height:30px; line-height:30px;}
.footer1List dd span a{ color:#a3a3a3;}
.footer1List dd span a:hover{ color:#666;}
.footer1R{ overflow:hidden;}
.footer1R dd{ width:130px; float:left; display:inline; margin-left:30px; overflow:hidden;}
.footer1R dd img{ width:130px; height:130px;}
.footer1R dd span{ display:block; height:45px; line-height:45px; text-align:center; color:#666; font-size:14px;}
.footer2Box{ height:45px; line-height:45px; width:100%; clear:both; overflow:hidden; background:#353535; color:#808080; font-size:14px;}
.footer2R a{ color:#808080;}
.footer2R a:hover{ color:#f7f7f7;}
/*底部结束*/
/*